USE ndbc;
insert into edge values(114,1,116,'ndbc');
insert into edge values(215,1,219,'ndbc');
insert into edge values(262,1,270,'ndbc');
insert into edge values(269,1,279,'ndbc');
insert into edge values(379,1,397,'ndbc');
insert into edge values(447,1,474,'ndbc');
insert into edge values(1894,4,11,'ndbc');
insert into edge values(2839,5,343,'ndbc');
insert into edge values(3056,5,574,'ndbc');
insert into edge values(3167,6,33,'ndbc');
insert into edge values(3694,6,588,'ndbc');
insert into edge values(3729,6,629,'ndbc');
insert into edge values(4395,8,14,'ndbc');
insert into edge values(4396,8,15,'ndbc');
insert into edge values(4410,8,29,'ndbc');
insert into edge values(4412,8,31,'ndbc');
insert into edge values(4828,8,473,'ndbc');
insert into edge values(4843,8,488,'ndbc');
insert into edge values(5032,9,29,'ndbc');
insert into edge values(5431,9,453,'ndbc');
insert into edge values(5450,9,473,'ndbc');
insert into edge values(5465,9,488,'ndbc');
insert into edge values(5624,9,658,'ndbc');
insert into edge values(5976,10,368,'ndbc');
insert into edge values(6527,11,293,'ndbc');
insert into edge values(6566,11,335,'ndbc');
insert into edge values(6687,11,469,'ndbc');
insert into edge values(7075,12,215,'ndbc');
insert into edge values(7146,12,293,'ndbc');
insert into edge values(7185,12,335,'ndbc');
insert into edge values(7193,12,343,'ndbc');
insert into edge values(7495,13,14,'ndbc');
insert into edge values(7511,13,30,'ndbc');
insert into edge values(7722,13,245,'ndbc');
insert into edge values(7767,13,296,'ndbc');
insert into edge values(8113,14,15,'ndbc');
insert into edge values(8127,14,29,'ndbc');
insert into edge values(8128,14,30,'ndbc');
insert into edge values(8129,14,31,'ndbc');
insert into edge values(8465,14,384,'ndbc');
insert into edge values(8545,14,473,'ndbc');
insert into edge values(8719,14,658,'ndbc');
insert into edge values(8743,15,29,'ndbc');
insert into edge values(8744,15,30,'ndbc');
insert into edge values(8745,15,31,'ndbc');
insert into edge values(9081,15,384,'ndbc');
insert into edge values(9161,15,473,'ndbc');
insert into edge values(9176,15,488,'ndbc');
insert into edge values(9335,15,658,'ndbc');
insert into edge values(14238,24,25,'ndbc');
insert into edge values(14490,24,286,'ndbc');
insert into edge values(14495,24,292,'ndbc');
insert into edge values(14546,24,346,'ndbc');
insert into edge values(14595,24,399,'ndbc');
insert into edge values(14611,24,423,'ndbc');
insert into edge values(14788,24,603,'ndbc');
insert into edge values(14821,24,643,'ndbc');
insert into edge values(15096,25,286,'ndbc');
insert into edge values(15101,25,292,'ndbc');
insert into edge values(15201,25,399,'ndbc');
insert into edge values(15217,25,423,'ndbc');
insert into edge values(15394,25,603,'ndbc');
insert into edge values(15427,25,643,'ndbc');
insert into edge values(15653,26,232,'ndbc');
insert into edge values(15757,26,346,'ndbc');
insert into edge values(15987,26,591,'ndbc');
insert into edge values(16032,26,643,'ndbc');
insert into edge values(16050,26,666,'ndbc');
insert into edge values(17264,29,31,'ndbc');
insert into edge values(17600,29,384,'ndbc');
insert into edge values(17680,29,473,'ndbc');
insert into edge values(17695,29,488,'ndbc');
insert into edge values(17854,29,658,'ndbc');
insert into edge values(17865,30,31,'ndbc');
insert into edge values(18075,30,245,'ndbc');
insert into edge values(18201,30,384,'ndbc');
insert into edge values(18281,30,473,'ndbc');
insert into edge values(18455,30,658,'ndbc');
insert into edge values(18801,31,384,'ndbc');
insert into edge values(18881,31,473,'ndbc');
insert into edge values(18896,31,488,'ndbc');
insert into edge values(19055,31,658,'ndbc');
insert into edge values(19365,32,345,'ndbc');
insert into edge values(19466,32,459,'ndbc');
insert into edge values(19580,32,574,'ndbc');
insert into edge values(20191,33,588,'ndbc');
insert into edge values(20226,33,629,'ndbc');
insert into edge values(20788,34,588,'ndbc');
insert into edge values(21053,35,232,'ndbc');
insert into edge values(21235,35,436,'ndbc');
insert into edge values(21237,35,438,'ndbc');
insert into edge values(21240,35,441,'ndbc');
insert into edge values(21345,35,548,'ndbc');
insert into edge values(23453,39,261,'ndbc');
insert into edge values(23494,39,307,'ndbc');
insert into edge values(23506,39,321,'ndbc');
insert into edge values(23525,39,340,'ndbc');
insert into edge values(23567,39,386,'ndbc');
insert into edge values(23602,39,429,'ndbc');
insert into edge values(23612,39,439,'ndbc');
insert into edge values(23678,39,506,'ndbc');
insert into edge values(23697,39,526,'ndbc');
insert into edge values(23812,39,649,'ndbc');
insert into edge values(23818,39,657,'ndbc');
insert into edge values(25027,42,60,'ndbc');
insert into edge values(26191,44,48,'ndbc');
insert into edge values(26462,44,332,'ndbc');
insert into edge values(26488,44,360,'ndbc');
insert into edge values(26491,44,363,'ndbc');
insert into edge values(26555,44,437,'ndbc');
insert into edge values(26678,44,562,'ndbc');
insert into edge values(26694,44,579,'ndbc');
insert into edge values(26741,44,633,'ndbc');
insert into edge values(27961,47,64,'ndbc');
insert into edge values(27963,47,66,'ndbc');
insert into edge values(28800,48,332,'ndbc');
insert into edge values(28804,48,336,'ndbc');
insert into edge values(28826,48,360,'ndbc');
insert into edge values(28829,48,363,'ndbc');
insert into edge values(28893,48,437,'ndbc');
insert into edge values(29016,48,562,'ndbc');
insert into edge values(29542,50,505,'ndbc');
insert into edge values(29582,50,546,'ndbc');
insert into edge values(29695,51,52,'ndbc');
insert into edge values(34485,59,232,'ndbc');
insert into edge values(34667,59,436,'ndbc');
insert into edge values(34669,59,438,'ndbc');
insert into edge values(34819,59,591,'ndbc');
insert into edge values(34882,59,666,'ndbc');
insert into edge values(35466,61,68,'ndbc');
insert into edge values(36602,63,65,'ndbc');
insert into edge values(36606,63,69,'ndbc');
insert into edge values(36813,63,284,'ndbc');
insert into edge values(37171,64,66,'ndbc');
insert into edge values(37741,65,69,'ndbc');
insert into edge values(37948,65,284,'ndbc');
insert into edge values(38307,66,69,'ndbc');
insert into edge values(40573,70,81,'ndbc');
insert into edge values(40597,70,105,'ndbc');
insert into edge values(40761,70,276,'ndbc');
insert into edge values(40856,70,379,'ndbc');
insert into edge values(41109,70,652,'ndbc');
insert into edge values(41110,70,653,'ndbc');
insert into edge values(41311,71,263,'ndbc');
insert into edge values(41342,71,298,'ndbc');
insert into edge values(41454,71,425,'ndbc');
insert into edge values(41515,71,487,'ndbc');
insert into edge values(41693,72,80,'ndbc');
insert into edge values(41718,72,105,'ndbc');
insert into edge values(41858,72,248,'ndbc');
insert into edge values(41859,72,249,'ndbc');
insert into edge values(41977,72,379,'ndbc');
insert into edge values(42825,74,95,'ndbc');
insert into edge values(43117,74,405,'ndbc');
insert into edge values(43162,74,456,'ndbc');
insert into edge values(43176,74,471,'ndbc');
insert into edge values(43550,75,269,'ndbc');
insert into edge values(43740,75,478,'ndbc');
insert into edge values(43901,75,648,'ndbc');
insert into edge values(43930,76,87,'ndbc');
insert into edge values(43943,76,100,'ndbc');
insert into edge values(44082,76,241,'ndbc');
insert into edge values(44087,76,247,'ndbc');
insert into edge values(44097,76,259,'ndbc');
insert into edge values(44219,76,392,'ndbc');
insert into edge values(44381,76,564,'ndbc');
insert into edge values(44397,76,581,'ndbc');
insert into edge values(45052,78,100,'ndbc');
insert into edge values(45780,79,283,'ndbc');
insert into edge values(46014,79,535,'ndbc');
insert into edge values(46138,80,81,'ndbc');
insert into edge values(46162,80,105,'ndbc');
insert into edge values(46302,80,248,'ndbc');
insert into edge values(46303,80,249,'ndbc');
insert into edge values(46421,80,379,'ndbc');
insert into edge values(46713,81,105,'ndbc');
insert into edge values(46853,81,248,'ndbc');
insert into edge values(46877,81,276,'ndbc');
insert into edge values(46972,81,379,'ndbc');
insert into edge values(47225,81,652,'ndbc');
insert into edge values(47226,81,653,'ndbc');
insert into edge values(47241,82,83,'ndbc');
insert into edge values(47574,82,440,'ndbc');
insert into edge values(48123,83,440,'ndbc');
insert into edge values(48340,84,85,'ndbc');
insert into edge values(48488,84,235,'ndbc');
insert into edge values(49443,86,95,'ndbc');
insert into edge values(49602,86,259,'ndbc');
insert into edge values(49735,86,405,'ndbc');
insert into edge values(49780,86,456,'ndbc');
insert into edge values(49794,86,471,'ndbc');
insert into edge values(49803,86,480,'ndbc');
insert into edge values(49993,87,100,'ndbc');
insert into edge values(50132,87,241,'ndbc');
insert into edge values(50137,87,247,'ndbc');
insert into edge values(50147,87,259,'ndbc');
insert into edge values(50269,87,392,'ndbc');
insert into edge values(50431,87,564,'ndbc');
insert into edge values(50447,87,581,'ndbc');
insert into edge values(50530,88,93,'ndbc');
insert into edge values(50531,88,94,'ndbc');
insert into edge values(50707,88,277,'ndbc');
insert into edge values(50736,88,309,'ndbc');
insert into edge values(50745,88,320,'ndbc');
insert into edge values(50859,88,446,'ndbc');
insert into edge values(51016,88,609,'ndbc');
insert into edge values(51053,88,651,'ndbc');
insert into edge values(51067,88,669,'ndbc');
insert into edge values(51068,88,670,'ndbc');
insert into edge values(51069,88,671,'ndbc');
insert into edge values(51073,89,93,'ndbc');
insert into edge values(51077,89,97,'ndbc');
insert into edge values(51229,89,252,'ndbc');
insert into edge values(51246,89,272,'ndbc');
insert into edge values(51273,89,303,'ndbc');
insert into edge values(51382,89,426,'ndbc');
insert into edge values(51481,89,527,'ndbc');
insert into edge values(51519,89,565,'ndbc');
insert into edge values(51548,89,595,'ndbc');
insert into edge values(51612,89,671,'ndbc');
insert into edge values(51614,90,92,'ndbc');
insert into edge values(51618,90,96,'ndbc');
insert into edge values(51619,90,97,'ndbc');
insert into edge values(51620,90,98,'ndbc');
insert into edge values(51747,90,227,'ndbc');
insert into edge values(51774,90,255,'ndbc');
insert into edge values(51779,90,262,'ndbc');
insert into edge values(51788,90,272,'ndbc');
insert into edge values(51801,90,287,'ndbc');
insert into edge values(51860,90,350,'ndbc');
insert into edge values(52106,90,615,'ndbc');
insert into edge values(52117,90,628,'ndbc');
insert into edge values(52134,90,646,'ndbc');
insert into edge values(52165,91,102,'ndbc');
insert into edge values(52169,91,106,'ndbc');
insert into edge values(52170,91,107,'ndbc');
insert into edge values(52377,91,326,'ndbc');
insert into edge values(52534,91,496,'ndbc');
insert into edge values(52701,92,98,'ndbc');
insert into edge values(52828,92,227,'ndbc');
insert into edge values(52855,92,255,'ndbc');
insert into edge values(52882,92,287,'ndbc');
insert into edge values(52907,92,315,'ndbc');
insert into edge values(52941,92,350,'ndbc');
insert into edge values(53028,92,449,'ndbc');
insert into edge values(53137,92,560,'ndbc');
insert into edge values(53169,92,593,'ndbc');
insert into edge values(53187,92,615,'ndbc');
insert into edge values(53198,92,628,'ndbc');
insert into edge values(53236,93,94,'ndbc');
insert into edge values(53241,93,99,'ndbc');
insert into edge values(53245,93,103,'ndbc');
insert into edge values(53391,93,252,'ndbc');
insert into edge values(53412,93,277,'ndbc');
insert into edge values(53427,93,294,'ndbc');
insert into edge values(53441,93,309,'ndbc');
insert into edge values(53450,93,320,'ndbc');
insert into edge values(53519,93,393,'ndbc');
insert into edge values(53544,93,426,'ndbc');
insert into edge values(53643,93,527,'ndbc');
insert into edge values(53681,93,565,'ndbc');
insert into edge values(53721,93,609,'ndbc');
insert into edge values(53752,93,644,'ndbc');
insert into edge values(53758,93,651,'ndbc');
insert into edge values(53772,93,669,'ndbc');
insert into edge values(53773,93,670,'ndbc');
insert into edge values(53774,93,671,'ndbc');
insert into edge values(53779,94,99,'ndbc');
insert into edge values(53783,94,103,'ndbc');
insert into edge values(53786,94,106,'ndbc');
insert into edge values(53950,94,277,'ndbc');
insert into edge values(53965,94,294,'ndbc');
insert into edge values(53979,94,309,'ndbc');
insert into edge values(53988,94,320,'ndbc');
insert into edge values(54057,94,393,'ndbc');
insert into edge values(54102,94,446,'ndbc');
insert into edge values(54259,94,609,'ndbc');
insert into edge values(54296,94,651,'ndbc');
insert into edge values(54310,94,669,'ndbc');
insert into edge values(54311,94,670,'ndbc');
insert into edge values(54312,94,671,'ndbc');
insert into edge values(54604,95,405,'ndbc');
insert into edge values(54649,95,456,'ndbc');
insert into edge values(54663,95,471,'ndbc');
insert into edge values(54744,95,553,'ndbc');
insert into edge values(54850,96,97,'ndbc');
insert into edge values(54851,96,98,'ndbc');
insert into edge values(54978,96,227,'ndbc');
insert into edge values(55005,96,255,'ndbc');
insert into edge values(55010,96,262,'ndbc');
insert into edge values(55091,96,350,'ndbc');
insert into edge values(55348,96,628,'ndbc');
insert into edge values(55365,96,646,'ndbc');
insert into edge values(55386,97,98,'ndbc');
insert into edge values(55513,97,227,'ndbc');
insert into edge values(55537,97,252,'ndbc');
insert into edge values(55540,97,255,'ndbc');
insert into edge values(55545,97,262,'ndbc');
insert into edge values(55554,97,272,'ndbc');
insert into edge values(55581,97,303,'ndbc');
insert into edge values(55626,97,350,'ndbc');
insert into edge values(55690,97,426,'ndbc');
insert into edge values(55789,97,527,'ndbc');
insert into edge values(55856,97,595,'ndbc');
insert into edge values(55872,97,615,'ndbc');
insert into edge values(55883,97,628,'ndbc');
insert into edge values(55900,97,646,'ndbc');
insert into edge values(56047,98,227,'ndbc');
insert into edge values(56074,98,255,'ndbc');
insert into edge values(56079,98,262,'ndbc');
insert into edge values(56088,98,272,'ndbc');
insert into edge values(56115,98,303,'ndbc');
insert into edge values(56160,98,350,'ndbc');
insert into edge values(56390,98,595,'ndbc');
insert into edge values(56406,98,615,'ndbc');
insert into edge values(56417,98,628,'ndbc');
insert into edge values(56434,98,646,'ndbc');
insert into edge values(56458,99,103,'ndbc');
insert into edge values(56461,99,106,'ndbc');
insert into edge values(56625,99,277,'ndbc');
insert into edge values(56640,99,294,'ndbc');
insert into edge values(56654,99,309,'ndbc');
insert into edge values(56663,99,320,'ndbc');
insert into edge values(56732,99,393,'ndbc');
insert into edge values(56777,99,446,'ndbc');
insert into edge values(56894,99,565,'ndbc');
insert into edge values(56934,99,609,'ndbc');
insert into edge values(56965,99,644,'ndbc');
insert into edge values(56971,99,651,'ndbc');
insert into edge values(56985,99,669,'ndbc');
insert into edge values(56986,99,670,'ndbc');
insert into edge values(57126,100,241,'ndbc');
insert into edge values(57131,100,247,'ndbc');
insert into edge values(57263,100,392,'ndbc');
insert into edge values(57425,100,564,'ndbc');
insert into edge values(57441,100,581,'ndbc');
insert into edge values(58055,102,107,'ndbc');
insert into edge values(58262,102,326,'ndbc');
insert into edge values(58301,102,368,'ndbc');
insert into edge values(58419,102,496,'ndbc');
insert into edge values(58583,103,106,'ndbc');
insert into edge values(58747,103,277,'ndbc');
insert into edge values(58762,103,294,'ndbc');
insert into edge values(58776,103,309,'ndbc');
insert into edge values(58785,103,320,'ndbc');
insert into edge values(58854,103,393,'ndbc');
insert into edge values(58899,103,446,'ndbc');
insert into edge values(59016,103,565,'ndbc');
insert into edge values(59056,103,609,'ndbc');
insert into edge values(59087,103,644,'ndbc');
insert into edge values(59093,103,651,'ndbc');
insert into edge values(59107,103,669,'ndbc');
insert into edge values(59108,103,670,'ndbc');
insert into edge values(59258,104,256,'ndbc');
insert into edge values(59266,104,266,'ndbc');
insert into edge values(59268,104,269,'ndbc');
insert into edge values(59341,104,348,'ndbc');
insert into edge values(59442,104,462,'ndbc');
insert into edge values(59462,104,482,'ndbc');
insert into edge values(59522,104,543,'ndbc');
insert into edge values(59532,104,553,'ndbc');
insert into edge values(59777,105,248,'ndbc');
insert into edge values(59896,105,379,'ndbc');
insert into edge values(60149,105,652,'ndbc');
insert into edge values(60150,105,653,'ndbc');
insert into edge values(60165,106,107,'ndbc');
insert into edge values(60328,106,277,'ndbc');
insert into edge values(60343,106,294,'ndbc');
insert into edge values(60357,106,309,'ndbc');
insert into edge values(60366,106,320,'ndbc');
insert into edge values(60372,106,326,'ndbc');
insert into edge values(60435,106,393,'ndbc');
insert into edge values(60480,106,446,'ndbc');
insert into edge values(60597,106,565,'ndbc');
insert into edge values(60637,106,609,'ndbc');
insert into edge values(60668,106,644,'ndbc');
insert into edge values(60674,106,651,'ndbc');
insert into edge values(60688,106,669,'ndbc');
insert into edge values(60897,107,326,'ndbc');
insert into edge values(61054,107,496,'ndbc');
insert into edge values(61597,108,515,'ndbc');
insert into edge values(61962,109,344,'ndbc');
insert into edge values(62079,109,474,'ndbc');
insert into edge values(62276,110,124,'ndbc');
insert into edge values(62379,110,229,'ndbc');
insert into edge values(62550,110,418,'ndbc');
insert into edge values(62656,110,530,'ndbc');
insert into edge values(62735,110,614,'ndbc');
insert into edge values(63027,111,369,'ndbc');
insert into edge values(63099,111,450,'ndbc');
insert into edge values(63148,111,500,'ndbc');
insert into edge values(63223,111,576,'ndbc');
insert into edge values(63535,112,356,'ndbc');
insert into edge values(63730,112,563,'ndbc');
insert into edge values(63834,113,122,'ndbc');
insert into edge values(64589,114,374,'ndbc');
insert into edge values(65279,115,558,'ndbc');
insert into edge values(65287,115,566,'ndbc');
insert into edge values(65480,116,219,'ndbc');
insert into edge values(65527,116,270,'ndbc');
insert into edge values(65534,116,279,'ndbc');
insert into edge values(65644,116,397,'ndbc');
insert into edge values(66080,117,313,'ndbc');
insert into edge values(66126,117,362,'ndbc');
insert into edge values(66181,117,427,'ndbc');
insert into edge values(66547,118,260,'ndbc');
insert into edge values(66680,118,406,'ndbc');
insert into edge values(66703,118,435,'ndbc');
insert into edge values(67053,119,251,'ndbc');
insert into edge values(67155,119,364,'ndbc');
insert into edge values(67287,119,507,'ndbc');
insert into edge values(67445,120,128,'ndbc');
insert into edge values(67564,120,250,'ndbc');
insert into edge values(67727,120,434,'ndbc');
insert into edge values(67882,120,592,'ndbc');
insert into edge values(68143,121,327,'ndbc');
insert into edge values(68322,121,520,'ndbc');
insert into edge values(68461,122,123,'ndbc');
insert into edge values(68693,122,370,'ndbc');
insert into edge values(68756,122,442,'ndbc');
insert into edge values(68903,122,592,'ndbc');
insert into edge values(69202,123,370,'ndbc');
insert into edge values(69265,123,442,'ndbc');
insert into edge values(69582,124,229,'ndbc');
insert into edge values(69753,124,418,'ndbc');
insert into edge values(69859,124,530,'ndbc');
insert into edge values(69930,124,602,'ndbc');
insert into edge values(69938,124,614,'ndbc');
insert into edge values(70209,125,361,'ndbc');
insert into edge values(70444,125,613,'ndbc');
insert into edge values(70794,126,450,'ndbc');
insert into edge values(70918,126,576,'ndbc');
insert into edge values(70956,126,620,'ndbc');
insert into edge values(70957,126,621,'ndbc');
insert into edge values(71624,128,250,'ndbc');
insert into edge values(71658,128,289,'ndbc');
insert into edge values(71667,128,299,'ndbc');
insert into edge values(71669,128,302,'ndbc');
insert into edge values(71787,128,434,'ndbc');
insert into edge values(71942,128,592,'ndbc');
insert into edge values(73531,132,148,'ndbc');
insert into edge values(73555,132,174,'ndbc');
insert into edge values(73558,132,177,'ndbc');
insert into edge values(73679,132,306,'ndbc');
insert into edge values(73894,132,537,'ndbc');
insert into edge values(73901,132,544,'ndbc');
insert into edge values(74020,133,138,'ndbc');
insert into edge values(74053,133,173,'ndbc');
insert into edge values(74389,133,533,'ndbc');
insert into edge values(74604,134,226,'ndbc');
insert into edge values(75374,135,523,'ndbc');
insert into edge values(75543,136,172,'ndbc');
insert into edge values(75563,136,192,'ndbc');
insert into edge values(75725,136,366,'ndbc');
insert into edge values(76042,137,176,'ndbc');
insert into edge values(76045,137,179,'ndbc');
insert into edge values(76228,137,375,'ndbc');
insert into edge values(76533,138,173,'ndbc');
insert into edge values(76547,138,187,'ndbc');
insert into edge values(76574,138,214,'ndbc');
insert into edge values(76672,138,322,'ndbc');
insert into edge values(76702,138,352,'ndbc');
insert into edge values(76757,138,415,'ndbc');
insert into edge values(76823,138,486,'ndbc');
insert into edge values(76827,138,490,'ndbc');
insert into edge values(76830,138,493,'ndbc');
insert into edge values(76864,138,528,'ndbc');
insert into edge values(76869,138,533,'ndbc');
insert into edge values(76888,138,552,'ndbc');
insert into edge values(76892,138,556,'ndbc');
insert into edge values(76905,138,569,'ndbc');
insert into edge values(77129,139,282,'ndbc');
insert into edge values(77533,140,188,'ndbc');
insert into edge values(78004,141,168,'ndbc');
insert into edge values(78027,141,191,'ndbc');
insert into edge values(78030,141,194,'ndbc');
insert into edge values(78194,141,371,'ndbc');
insert into edge values(78986,143,171,'ndbc');
insert into edge values(79122,143,316,'ndbc');
insert into edge values(79201,143,400,'ndbc');
insert into edge values(79450,144,145,'ndbc');
insert into edge values(79470,144,167,'ndbc');
insert into edge values(79473,144,170,'ndbc');
insert into edge values(79489,144,186,'ndbc');
insert into edge values(79491,144,188,'ndbc');
insert into edge values(79492,144,189,'ndbc');
insert into edge values(79624,144,331,'ndbc');
insert into edge values(79725,144,444,'ndbc');
insert into edge values(79738,144,457,'ndbc');
insert into edge values(79848,144,569,'ndbc');
insert into edge values(79957,145,167,'ndbc');
insert into edge values(79960,145,170,'ndbc');
insert into edge values(79976,145,186,'ndbc');
insert into edge values(79978,145,188,'ndbc');
insert into edge values(79979,145,189,'ndbc');
insert into edge values(80111,145,331,'ndbc');
insert into edge values(80212,145,444,'ndbc');
insert into edge values(80225,145,457,'ndbc');
insert into edge values(80734,146,481,'ndbc');
insert into edge values(80827,146,575,'ndbc');
insert into edge values(80911,147,148,'ndbc');
insert into edge values(80915,147,152,'ndbc');
insert into edge values(80936,147,175,'ndbc');
insert into edge values(80937,147,176,'ndbc');
insert into edge values(81215,147,477,'ndbc');
insert into edge values(81399,148,152,'ndbc');
insert into edge values(81420,148,175,'ndbc');
insert into edge values(81422,148,177,'ndbc');
insert into edge values(81765,148,544,'ndbc');
insert into edge values(81880,149,150,'ndbc');
insert into edge values(81980,149,253,'ndbc');
insert into edge values(82157,149,451,'ndbc');
insert into edge values(82229,149,525,'ndbc');
insert into edge values(82336,149,640,'ndbc');
insert into edge values(82462,150,253,'ndbc');
insert into edge values(83349,152,178,'ndbc');
insert into edge values(88101,163,185,'ndbc');
insert into edge values(88673,165,295,'ndbc');
insert into edge values(88722,165,347,'ndbc');
insert into edge values(88865,165,503,'ndbc');
insert into edge values(88902,165,541,'ndbc');
insert into edge values(88910,165,549,'ndbc');
insert into edge values(88950,165,590,'ndbc');
insert into edge values(89490,167,170,'ndbc');
insert into edge values(89506,167,186,'ndbc');
insert into edge values(89508,167,188,'ndbc');
insert into edge values(89509,167,189,'ndbc');
insert into edge values(89641,167,331,'ndbc');
insert into edge values(89742,167,444,'ndbc');
insert into edge values(89755,167,457,'ndbc');
insert into edge values(89957,168,171,'ndbc');
insert into edge values(89977,168,191,'ndbc');
insert into edge values(89980,168,194,'ndbc');
insert into edge values(90020,168,234,'ndbc');
insert into edge values(90144,168,371,'ndbc');
insert into edge values(90380,168,624,'ndbc');
insert into edge values(90381,168,625,'ndbc');
insert into edge values(90413,168,662,'ndbc');
insert into edge values(90580,169,339,'ndbc');
insert into edge values(90610,169,372,'ndbc');
insert into edge values(90611,169,373,'ndbc');
insert into edge values(90727,169,499,'ndbc');
insert into edge values(90901,170,186,'ndbc');
insert into edge values(90903,170,188,'ndbc');
insert into edge values(90904,170,189,'ndbc');
insert into edge values(91036,170,331,'ndbc');
insert into edge values(91137,170,444,'ndbc');
insert into edge values(91150,170,457,'ndbc');
insert into edge values(91369,171,191,'ndbc');
insert into edge values(91536,171,371,'ndbc');
insert into edge values(91773,171,625,'ndbc');
insert into edge values(91805,171,662,'ndbc');
insert into edge values(91832,172,192,'ndbc');
insert into edge values(91994,172,366,'ndbc');
insert into edge values(92610,173,533,'ndbc');
insert into edge values(92859,174,306,'ndbc');
insert into edge values(93074,174,537,'ndbc');
insert into edge values(93081,174,544,'ndbc');
insert into edge values(93196,175,176,'ndbc');
insert into edge values(93474,175,477,'ndbc');
insert into edge values(93932,176,477,'ndbc');
insert into edge values(94233,177,306,'ndbc');
insert into edge values(94448,177,537,'ndbc');
insert into edge values(94455,177,544,'ndbc');
insert into edge values(95026,179,180,'ndbc');
insert into edge values(95208,179,375,'ndbc');
insert into edge values(95312,179,489,'ndbc');
insert into edge values(95333,179,510,'ndbc');
insert into edge values(95353,179,531,'ndbc');
insert into edge values(95481,180,181,'ndbc');
insert into edge values(95662,180,375,'ndbc');
insert into edge values(95766,180,489,'ndbc');
insert into edge values(95787,180,510,'ndbc');
insert into edge values(95807,180,531,'ndbc');
insert into edge values(95935,181,182,'ndbc');
insert into edge values(95936,181,183,'ndbc');
insert into edge values(95943,181,190,'ndbc');
insert into edge values(96219,181,489,'ndbc');
insert into edge values(96240,181,510,'ndbc');
insert into edge values(96260,181,531,'ndbc');
insert into edge values(96388,182,183,'ndbc');
insert into edge values(96390,182,185,'ndbc');
insert into edge values(96395,182,190,'ndbc');
insert into edge values(96569,182,377,'ndbc');
insert into edge values(96596,182,407,'ndbc');
insert into edge values(96597,182,408,'ndbc');
insert into edge values(96760,182,580,'ndbc');
insert into edge values(96797,182,622,'ndbc');
insert into edge values(96841,183,185,'ndbc');
insert into edge values(96846,183,190,'ndbc');
insert into edge values(97020,183,377,'ndbc');
insert into edge values(97047,183,407,'ndbc');
insert into edge values(97048,183,408,'ndbc');
insert into edge values(97211,183,580,'ndbc');
insert into edge values(97248,183,622,'ndbc');
insert into edge values(97385,184,285,'ndbc');
insert into edge values(97390,184,291,'ndbc');
insert into edge values(97745,185,190,'ndbc');
insert into edge values(97919,185,377,'ndbc');
insert into edge values(97946,185,407,'ndbc');
insert into edge values(97947,185,408,'ndbc');
insert into edge values(98110,185,580,'ndbc');
insert into edge values(98147,185,622,'ndbc');
insert into edge values(98191,186,188,'ndbc');
insert into edge values(98192,186,189,'ndbc');
insert into edge values(98324,186,331,'ndbc');
insert into edge values(98425,186,444,'ndbc');
insert into edge values(98438,186,457,'ndbc');
insert into edge values(98664,187,214,'ndbc');
insert into edge values(98762,187,322,'ndbc');
insert into edge values(98792,187,352,'ndbc');
insert into edge values(98847,187,415,'ndbc');
insert into edge values(98887,187,460,'ndbc');
insert into edge values(98913,187,486,'ndbc');
insert into edge values(98917,187,490,'ndbc');
insert into edge values(98920,187,493,'ndbc');
insert into edge values(98936,187,509,'ndbc');
insert into edge values(98954,187,528,'ndbc');
insert into edge values(98959,187,533,'ndbc');
insert into edge values(98978,187,552,'ndbc');
insert into edge values(98982,187,556,'ndbc');
insert into edge values(98995,187,569,'ndbc');
insert into edge values(99009,187,584,'ndbc');
insert into edge values(99054,187,636,'ndbc');
insert into edge values(99085,188,189,'ndbc');
insert into edge values(99217,188,331,'ndbc');
insert into edge values(99318,188,444,'ndbc');
insert into edge values(99331,188,457,'ndbc');
insert into edge values(99662,189,331,'ndbc');
insert into edge values(99763,189,444,'ndbc');
insert into edge values(99776,189,457,'ndbc');
insert into edge values(100149,190,377,'ndbc');
insert into edge values(100176,190,407,'ndbc');
insert into edge values(100177,190,408,'ndbc');
insert into edge values(100340,190,580,'ndbc');
insert into edge values(100377,190,622,'ndbc');
insert into edge values(100422,191,194,'ndbc');
insert into edge values(100462,191,234,'ndbc');
insert into edge values(100586,191,371,'ndbc');
insert into edge values(100822,191,624,'ndbc');
insert into edge values(100823,191,625,'ndbc');
insert into edge values(100855,191,662,'ndbc');
insert into edge values(101024,192,366,'ndbc');
insert into edge values(101909,194,371,'ndbc');
insert into edge values(104373,200,203,'ndbc');
insert into edge values(106532,205,207,'ndbc');
insert into edge values(106535,205,210,'ndbc');
insert into edge values(106750,205,447,'ndbc');
insert into edge values(106796,205,494,'ndbc');
insert into edge values(106961,206,208,'ndbc');
insert into edge values(107129,206,390,'ndbc');
insert into edge values(107390,207,210,'ndbc');
insert into edge values(107605,207,447,'ndbc');
insert into edge values(107651,207,494,'ndbc');
insert into edge values(107982,208,390,'ndbc');
insert into edge values(108396,209,378,'ndbc');
insert into edge values(108880,210,447,'ndbc');
insert into edge values(108926,210,494,'ndbc');
insert into edge values(109090,211,212,'ndbc');
insert into edge values(109108,211,230,'ndbc');
insert into edge values(109366,211,511,'ndbc');
insert into edge values(109530,212,230,'ndbc');
insert into edge values(109788,212,511,'ndbc');
insert into edge values(110115,213,410,'ndbc');
insert into edge values(110453,214,322,'ndbc');
insert into edge values(110483,214,352,'ndbc');
insert into edge values(110538,214,415,'ndbc');
insert into edge values(110578,214,460,'ndbc');
insert into edge values(110604,214,486,'ndbc');
insert into edge values(110608,214,490,'ndbc');
insert into edge values(110611,214,493,'ndbc');
insert into edge values(110627,214,509,'ndbc');
insert into edge values(110645,214,528,'ndbc');
insert into edge values(110650,214,533,'ndbc');
insert into edge values(110651,214,534,'ndbc');
insert into edge values(110669,214,552,'ndbc');
insert into edge values(110673,214,556,'ndbc');
insert into edge values(110686,214,569,'ndbc');
insert into edge values(110700,214,584,'ndbc');
insert into edge values(110745,214,636,'ndbc');
insert into edge values(110846,215,293,'ndbc');
insert into edge values(110885,215,335,'ndbc');
insert into edge values(110893,215,343,'ndbc');
insert into edge values(111269,216,298,'ndbc');
insert into edge values(111346,216,381,'ndbc');
insert into edge values(112101,218,297,'ndbc');
insert into edge values(112152,218,351,'ndbc');
insert into edge values(112219,218,430,'ndbc');
insert into edge values(112492,219,270,'ndbc');
insert into edge values(112499,219,279,'ndbc');
insert into edge values(112609,219,397,'ndbc');
insert into edge values(113514,221,484,'ndbc');
insert into edge values(113794,222,339,'ndbc');
insert into edge values(113941,222,499,'ndbc');
insert into edge values(114308,223,454,'ndbc');
insert into edge values(114465,223,619,'ndbc');
insert into edge values(115764,227,255,'ndbc');
insert into edge values(115769,227,262,'ndbc');
insert into edge values(115778,227,272,'ndbc');
insert into edge values(115805,227,303,'ndbc');
insert into edge values(115850,227,350,'ndbc');
insert into edge values(116080,227,595,'ndbc');
insert into edge values(116096,227,615,'ndbc');
insert into edge values(116107,227,628,'ndbc');
insert into edge values(116124,227,646,'ndbc');
insert into edge values(116147,228,231,'ndbc');
insert into edge values(116721,229,418,'ndbc');
insert into edge values(116827,229,530,'ndbc');
insert into edge values(116898,229,602,'ndbc');
insert into edge values(116906,229,614,'ndbc');
insert into edge values(117213,230,511,'ndbc');
insert into edge values(117690,231,587,'ndbc');
insert into edge values(117944,232,436,'ndbc');
insert into edge values(117946,232,438,'ndbc');
insert into edge values(118054,232,548,'ndbc');
insert into edge values(118096,232,591,'ndbc');
insert into edge values(118198,233,271,'ndbc');
insert into edge values(118234,233,312,'ndbc');
insert into edge values(118259,233,338,'ndbc');
insert into edge values(118342,233,433,'ndbc');
insert into edge values(118403,233,495,'ndbc');
insert into edge values(118479,233,572,'ndbc');
insert into edge values(118484,233,577,'ndbc');
insert into edge values(118514,233,612,'ndbc');
insert into edge values(118527,233,626,'ndbc');
insert into edge values(118530,233,631,'ndbc');
insert into edge values(118689,234,371,'ndbc');
insert into edge values(118925,234,624,'ndbc');
insert into edge values(118926,234,625,'ndbc');
insert into edge values(120347,238,448,'ndbc');
insert into edge values(120365,238,467,'ndbc');
insert into edge values(120400,238,502,'ndbc');
insert into edge values(120437,238,540,'ndbc');
insert into edge values(120464,238,567,'ndbc');
insert into edge values(120465,238,568,'ndbc');
insert into edge values(121015,240,314,'ndbc');
insert into edge values(121225,240,539,'ndbc');
insert into edge values(121349,241,247,'ndbc');
insert into edge values(121481,241,392,'ndbc');
insert into edge values(121643,241,564,'ndbc');
insert into edge values(121659,241,581,'ndbc');
insert into edge values(121863,242,381,'ndbc');
insert into edge values(121922,242,449,'ndbc');
insert into edge values(121935,242,463,'ndbc');
insert into edge values(121984,242,512,'ndbc');
insert into edge values(122565,245,296,'ndbc');
insert into edge values(122996,246,341,'ndbc');
insert into edge values(123117,246,475,'ndbc');
insert into edge values(123202,246,561,'ndbc');
insert into edge values(123431,247,392,'ndbc');
insert into edge values(123593,247,564,'ndbc');
insert into edge values(123609,247,581,'ndbc');
insert into edge values(123688,248,249,'ndbc');
insert into edge values(123806,248,379,'ndbc');
insert into edge values(124059,248,652,'ndbc');
insert into edge values(124060,248,653,'ndbc');
insert into edge values(124081,249,256,'ndbc');
insert into edge values(124123,249,305,'ndbc');
insert into edge values(124158,249,342,'ndbc');
insert into edge values(124164,249,348,'ndbc');
insert into edge values(124494,250,289,'ndbc');
insert into edge values(124503,250,299,'ndbc');
insert into edge values(124505,250,302,'ndbc');
insert into edge values(124623,250,434,'ndbc');
insert into edge values(124947,251,364,'ndbc');
insert into edge values(125005,251,432,'ndbc');
insert into edge values(125174,251,605,'ndbc');
insert into edge values(125246,252,272,'ndbc');
insert into edge values(125273,252,303,'ndbc');
insert into edge values(125382,252,426,'ndbc');
insert into edge values(125481,252,527,'ndbc');
insert into edge values(125519,252,565,'ndbc');
insert into edge values(125548,252,595,'ndbc');
insert into edge values(125590,252,644,'ndbc');
insert into edge values(125789,253,451,'ndbc');
insert into edge values(125861,253,525,'ndbc');
insert into edge values(125968,253,640,'ndbc');
insert into edge values(126061,254,330,'ndbc');
insert into edge values(126305,254,589,'ndbc');
insert into edge values(126380,255,262,'ndbc');
insert into edge values(126461,255,350,'ndbc');
insert into edge values(126707,255,615,'ndbc');
insert into edge values(126718,255,628,'ndbc');
insert into edge values(126735,255,646,'ndbc');
insert into edge values(126763,256,266,'ndbc');
insert into edge values(126765,256,269,'ndbc');
insert into edge values(126797,256,305,'ndbc');
insert into edge values(126832,256,342,'ndbc');
insert into edge values(126838,256,348,'ndbc');
insert into edge values(126939,256,462,'ndbc');
insert into edge values(126959,256,482,'ndbc');
insert into edge values(127019,256,543,'ndbc');
insert into edge values(127029,256,553,'ndbc');
insert into edge values(127116,256,648,'ndbc');
insert into edge values(127256,259,392,'ndbc');
insert into edge values(127335,259,480,'ndbc');
insert into edge values(127645,260,406,'ndbc');
insert into edge values(127668,260,435,'ndbc');
insert into edge values(127930,261,307,'ndbc');
insert into edge values(127940,261,318,'ndbc');
insert into edge values(127942,261,321,'ndbc');
insert into edge values(127961,261,340,'ndbc');
insert into edge values(127976,261,357,'ndbc');
insert into edge values(128003,261,386,'ndbc');
insert into edge values(128038,261,429,'ndbc');
insert into edge values(128040,261,431,'ndbc');
insert into edge values(128048,261,439,'ndbc');
insert into edge values(128093,261,485,'ndbc');
insert into edge values(128114,261,506,'ndbc');
insert into edge values(128129,261,522,'ndbc');
insert into edge values(128133,261,526,'ndbc');
insert into edge values(128149,261,542,'ndbc');
insert into edge values(128161,261,554,'ndbc');
insert into edge values(128233,261,634,'ndbc');
insert into edge values(128248,261,649,'ndbc');
insert into edge values(128254,261,657,'ndbc');
insert into edge values(128274,262,272,'ndbc');
insert into edge values(128301,262,303,'ndbc');
insert into edge values(128346,262,350,'ndbc');
insert into edge values(128509,262,527,'ndbc');
insert into edge values(128576,262,595,'ndbc');
insert into edge values(128592,262,615,'ndbc');
insert into edge values(128603,262,628,'ndbc');
insert into edge values(128620,262,646,'ndbc');
insert into edge values(128671,263,298,'ndbc');
insert into edge values(128694,263,324,'ndbc');
insert into edge values(128783,263,425,'ndbc');
insert into edge values(128844,263,487,'ndbc');
insert into edge values(129058,264,314,'ndbc');
insert into edge values(129198,264,468,'ndbc');
insert into edge values(129221,264,491,'ndbc');
insert into edge values(129268,264,539,'ndbc');
insert into edge values(129384,264,668,'ndbc');
insert into edge values(129403,265,284,'ndbc');
insert into edge values(129472,265,359,'ndbc');
insert into edge values(129523,265,416,'ndbc');
insert into edge values(129616,265,514,'ndbc');
insert into edge values(129639,265,538,'ndbc');
insert into edge values(129761,266,269,'ndbc');
insert into edge values(129793,266,305,'ndbc');
insert into edge values(129828,266,342,'ndbc');
insert into edge values(129834,266,348,'ndbc');
insert into edge values(129935,266,462,'ndbc');
insert into edge values(129955,266,482,'ndbc');
insert into edge values(130015,266,543,'ndbc');
insert into edge values(130025,266,553,'ndbc');
insert into edge values(130112,266,648,'ndbc');
insert into edge values(130136,268,275,'ndbc');
insert into edge values(130213,268,359,'ndbc');
insert into edge values(130322,268,479,'ndbc');
insert into edge values(130532,269,305,'ndbc');
insert into edge values(130573,269,348,'ndbc');
insert into edge values(130674,269,462,'ndbc');
insert into edge values(130690,269,478,'ndbc');
insert into edge values(130694,269,482,'ndbc');
insert into edge values(130754,269,543,'ndbc');
insert into edge values(130764,269,553,'ndbc');
insert into edge values(130851,269,648,'ndbc');
insert into edge values(130986,270,397,'ndbc');
insert into edge values(131163,270,585,'ndbc');
insert into edge values(131273,271,312,'ndbc');
insert into edge values(131289,271,329,'ndbc');
insert into edge values(131298,271,338,'ndbc');
insert into edge values(131381,271,433,'ndbc');
insert into edge values(131442,271,495,'ndbc');
insert into edge values(131464,271,518,'ndbc');
insert into edge values(131518,271,572,'ndbc');
insert into edge values(131523,271,577,'ndbc');
insert into edge values(131553,271,612,'ndbc');
insert into edge values(131566,271,626,'ndbc');
insert into edge values(131569,271,631,'ndbc');
insert into edge values(131579,271,641,'ndbc');
insert into edge values(131631,272,303,'ndbc');
insert into edge values(131740,272,426,'ndbc');
insert into edge values(131839,272,527,'ndbc');
insert into edge values(131906,272,595,'ndbc');
insert into edge values(131922,272,615,'ndbc');
insert into edge values(131933,272,628,'ndbc');
insert into edge values(132088,274,403,'ndbc');
insert into edge values(132201,274,524,'ndbc');
insert into edge values(132255,274,579,'ndbc');
insert into edge values(132302,274,633,'ndbc');
insert into edge values(132412,275,359,'ndbc');
insert into edge values(132521,275,479,'ndbc');
insert into edge values(132540,275,498,'ndbc');
insert into edge values(132626,275,586,'ndbc');
insert into edge values(133047,276,652,'ndbc');
insert into edge values(133048,276,653,'ndbc');
insert into edge values(133077,277,294,'ndbc');
insert into edge values(133091,277,309,'ndbc');
insert into edge values(133100,277,320,'ndbc');
insert into edge values(133169,277,393,'ndbc');
insert into edge values(133214,277,446,'ndbc');
insert into edge values(133331,277,565,'ndbc');
insert into edge values(133371,277,609,'ndbc');
insert into edge values(133408,277,651,'ndbc');
insert into edge values(133422,277,669,'ndbc');
insert into edge values(133423,277,670,'ndbc');
insert into edge values(133602,279,474,'ndbc');
insert into edge values(134004,280,517,'ndbc');
insert into edge values(135096,283,535,'ndbc');
insert into edge values(135432,284,514,'ndbc');
insert into edge values(135455,284,538,'ndbc');
insert into edge values(135580,285,291,'ndbc');
insert into edge values(135795,285,523,'ndbc');
insert into edge values(135935,286,292,'ndbc');
insert into edge values(135986,286,346,'ndbc');
insert into edge values(136035,286,399,'ndbc');
insert into edge values(136051,286,423,'ndbc');
insert into edge values(136228,286,603,'ndbc');
insert into edge values(136261,286,643,'ndbc');
insert into edge values(136309,287,315,'ndbc');
insert into edge values(136317,287,324,'ndbc');
insert into edge values(136430,287,449,'ndbc');
insert into edge values(136539,287,560,'ndbc');
insert into edge values(136571,287,593,'ndbc');
insert into edge values(136589,287,615,'ndbc');
insert into edge values(136998,289,299,'ndbc');
insert into edge values(137000,289,302,'ndbc');
insert into edge values(137083,289,391,'ndbc');
insert into edge values(137118,289,434,'ndbc');
insert into edge values(137328,289,655,'ndbc');
insert into edge values(137555,291,523,'ndbc');
insert into edge values(137790,292,399,'ndbc');
insert into edge values(137806,292,423,'ndbc');
insert into edge values(137983,292,603,'ndbc');
insert into edge values(138078,293,335,'ndbc');
insert into edge values(138401,294,309,'ndbc');
insert into edge values(138410,294,320,'ndbc');
insert into edge values(138479,294,393,'ndbc');
insert into edge values(138524,294,446,'ndbc');
insert into edge values(138641,294,565,'ndbc');
insert into edge values(138681,294,609,'ndbc');
insert into edge values(138718,294,651,'ndbc');
insert into edge values(138732,294,669,'ndbc');
insert into edge values(138733,294,670,'ndbc');
insert into edge values(138783,295,347,'ndbc');
insert into edge values(138926,295,503,'ndbc');
insert into edge values(139011,295,590,'ndbc');
insert into edge values(139476,297,351,'ndbc');
insert into edge values(139543,297,430,'ndbc');
insert into edge values(139725,297,620,'ndbc');
insert into edge values(139792,298,324,'ndbc');
insert into edge values(139881,298,425,'ndbc');
insert into edge values(139942,298,487,'ndbc');
insert into edge values(140046,298,593,'ndbc');
insert into edge values(140114,299,302,'ndbc');
insert into edge values(140232,299,434,'ndbc');
insert into edge values(140442,299,655,'ndbc');
insert into edge values(140485,301,334,'ndbc');
insert into edge values(140507,301,358,'ndbc');
insert into edge values(140913,302,434,'ndbc');
insert into edge values(141123,302,655,'ndbc');
insert into edge values(141244,303,426,'ndbc');
insert into edge values(141343,303,527,'ndbc');
insert into edge values(141410,303,595,'ndbc');
insert into edge values(141437,303,628,'ndbc');
insert into edge values(141584,304,428,'ndbc');
insert into edge values(141604,304,448,'ndbc');
insert into edge values(141622,304,467,'ndbc');
insert into edge values(141657,304,502,'ndbc');
insert into edge values(141663,304,508,'ndbc');
insert into edge values(141694,304,540,'ndbc');
insert into edge values(141711,304,557,'ndbc');
insert into edge values(141722,304,568,'ndbc');
insert into edge values(141736,304,583,'ndbc');
insert into edge values(141847,305,342,'ndbc');
insert into edge values(141853,305,348,'ndbc');
insert into edge values(141954,305,462,'ndbc');
insert into edge values(141974,305,482,'ndbc');
insert into edge values(142034,305,543,'ndbc');
insert into edge values(142044,305,553,'ndbc');
insert into edge values(142364,306,537,'ndbc');
insert into edge values(142371,306,544,'ndbc');
insert into edge values(142495,307,318,'ndbc');
insert into edge values(142497,307,321,'ndbc');
insert into edge values(142516,307,340,'ndbc');
insert into edge values(142531,307,357,'ndbc');
insert into edge values(142558,307,386,'ndbc');
insert into edge values(142593,307,429,'ndbc');
insert into edge values(142595,307,431,'ndbc');
insert into edge values(142603,307,439,'ndbc');
insert into edge values(142648,307,485,'ndbc');
insert into edge values(142684,307,522,'ndbc');
insert into edge values(142688,307,526,'ndbc');
insert into edge values(142704,307,542,'ndbc');
insert into edge values(142716,307,554,'ndbc');
insert into edge values(142788,307,634,'ndbc');
insert into edge values(142803,307,649,'ndbc');
insert into edge values(142809,307,657,'ndbc');
insert into edge values(143163,309,320,'ndbc');
insert into edge values(143232,309,393,'ndbc');
insert into edge values(143277,309,446,'ndbc');
insert into edge values(143394,309,565,'ndbc');
insert into edge values(143434,309,609,'ndbc');
insert into edge values(143471,309,651,'ndbc');
insert into edge values(143485,309,669,'ndbc');
insert into edge values(143486,309,670,'ndbc');
insert into edge values(143487,309,671,'ndbc');
insert into edge values(143505,310,330,'ndbc');
insert into edge values(143835,312,329,'ndbc');
insert into edge values(143844,312,338,'ndbc');
insert into edge values(143927,312,433,'ndbc');
insert into edge values(143988,312,495,'ndbc');
insert into edge values(144010,312,518,'ndbc');
insert into edge values(144064,312,572,'ndbc');
insert into edge values(144069,312,577,'ndbc');
insert into edge values(144099,312,612,'ndbc');
insert into edge values(144112,312,626,'ndbc');
insert into edge values(144115,312,631,'ndbc');
insert into edge values(144161,313,325,'ndbc');
insert into edge values(144251,313,427,'ndbc');
insert into edge values(144377,313,555,'ndbc');
insert into edge values(144471,313,659,'ndbc');
insert into edge values(144620,314,468,'ndbc');
insert into edge values(144690,314,539,'ndbc');
insert into edge values(144817,315,324,'ndbc');
insert into edge values(144930,315,449,'ndbc');
insert into edge values(144992,315,512,'ndbc');
insert into edge values(145039,315,560,'ndbc');
insert into edge values(145071,315,593,'ndbc');
insert into edge values(145216,316,400,'ndbc');
insert into edge values(145272,316,465,'ndbc');
insert into edge values(145652,317,520,'ndbc');
insert into edge values(145727,317,596,'ndbc');
insert into edge values(145738,317,610,'ndbc');
insert into edge values(145792,318,321,'ndbc');
insert into edge values(145811,318,340,'ndbc');
insert into edge values(145826,318,357,'ndbc');
insert into edge values(145853,318,386,'ndbc');
insert into edge values(145888,318,429,'ndbc');
insert into edge values(145890,318,431,'ndbc');
insert into edge values(145898,318,439,'ndbc');
insert into edge values(145943,318,485,'ndbc');
insert into edge values(145979,318,522,'ndbc');
insert into edge values(145999,318,542,'ndbc');
insert into edge values(146011,318,554,'ndbc');
insert into edge values(146083,318,634,'ndbc');
insert into edge values(146098,318,649,'ndbc');
insert into edge values(146104,318,657,'ndbc');
insert into edge values(146184,320,393,'ndbc');
insert into edge values(146229,320,446,'ndbc');
insert into edge values(146346,320,565,'ndbc');
insert into edge values(146386,320,609,'ndbc');
insert into edge values(146423,320,651,'ndbc');
insert into edge values(146437,320,669,'ndbc');
insert into edge values(146438,320,670,'ndbc');
insert into edge values(146439,320,671,'ndbc');
insert into edge values(146458,321,340,'ndbc');
insert into edge values(146473,321,357,'ndbc');
insert into edge values(146500,321,386,'ndbc');
insert into edge values(146535,321,429,'ndbc');
insert into edge values(146537,321,431,'ndbc');
insert into edge values(146545,321,439,'ndbc');
insert into edge values(146590,321,485,'ndbc');
insert into edge values(146626,321,522,'ndbc');
insert into edge values(146630,321,526,'ndbc');
insert into edge values(146646,321,542,'ndbc');
insert into edge values(146658,321,554,'ndbc');
insert into edge values(146730,321,634,'ndbc');
insert into edge values(146745,321,649,'ndbc');
insert into edge values(146751,321,657,'ndbc');
insert into edge values(146792,322,352,'ndbc');
insert into edge values(146847,322,415,'ndbc');
insert into edge values(146887,322,460,'ndbc');
insert into edge values(146913,322,486,'ndbc');
insert into edge values(146917,322,490,'ndbc');
insert into edge values(146920,322,493,'ndbc');
insert into edge values(146936,322,509,'ndbc');
insert into edge values(146954,322,528,'ndbc');
insert into edge values(146959,322,533,'ndbc');
insert into edge values(146960,322,534,'ndbc');
insert into edge values(146978,322,552,'ndbc');
insert into edge values(146982,322,556,'ndbc');
insert into edge values(146995,322,569,'ndbc');
insert into edge values(147009,322,584,'ndbc');
insert into edge values(147054,322,636,'ndbc');
insert into edge values(147494,324,425,'ndbc');
insert into edge values(147518,324,449,'ndbc');
insert into edge values(147627,324,560,'ndbc');
insert into edge values(147659,324,593,'ndbc');
insert into edge values(147812,325,424,'ndbc');
insert into edge values(147941,325,555,'ndbc');
insert into edge values(147990,325,608,'ndbc');
insert into edge values(148035,325,659,'ndbc');
insert into edge values(148201,326,496,'ndbc');
insert into edge values(148541,327,520,'ndbc');
insert into edge values(148886,328,549,'ndbc');
insert into edge values(148948,328,616,'ndbc');
insert into edge values(148949,328,617,'ndbc');
insert into edge values(148987,328,661,'ndbc');
insert into edge values(149004,329,338,'ndbc');
insert into edge values(149087,329,433,'ndbc');
insert into edge values(149148,329,495,'ndbc');
insert into edge values(149170,329,518,'ndbc');
insert into edge values(149224,329,572,'ndbc');
insert into edge values(149229,329,577,'ndbc');
insert into edge values(149259,329,612,'ndbc');
insert into edge values(149272,329,626,'ndbc');
insert into edge values(149275,329,631,'ndbc');
insert into edge values(149285,329,641,'ndbc');
insert into edge values(149725,331,444,'ndbc');
insert into edge values(149738,331,457,'ndbc');
insert into edge values(149941,332,336,'ndbc');
insert into edge values(149963,332,360,'ndbc');
insert into edge values(149966,332,363,'ndbc');
insert into edge values(150030,332,437,'ndbc');
insert into edge values(150056,332,464,'ndbc');
insert into edge values(150153,332,562,'ndbc');
insert into edge values(150434,333,532,'ndbc');
insert into edge values(150495,333,594,'ndbc');
insert into edge values(150582,334,358,'ndbc');
insert into edge values(151201,336,360,'ndbc');
insert into edge values(151204,336,363,'ndbc');
insert into edge values(151877,338,433,'ndbc');
insert into edge values(151938,338,495,'ndbc');
insert into edge values(151960,338,518,'ndbc');
insert into edge values(152014,338,572,'ndbc');
insert into edge values(152019,338,577,'ndbc');
insert into edge values(152049,338,612,'ndbc');
insert into edge values(152062,338,626,'ndbc');
insert into edge values(152065,338,631,'ndbc');
insert into edge values(152130,339,372,'ndbc');
insert into edge values(152131,339,373,'ndbc');
insert into edge values(152247,339,499,'ndbc');
insert into edge values(152420,340,357,'ndbc');
insert into edge values(152447,340,386,'ndbc');
insert into edge values(152482,340,429,'ndbc');
insert into edge values(152484,340,431,'ndbc');
insert into edge values(152492,340,439,'ndbc');
insert into edge values(152537,340,485,'ndbc');
insert into edge values(152573,340,522,'ndbc');
insert into edge values(152577,340,526,'ndbc');
insert into edge values(152593,340,542,'ndbc');
insert into edge values(152605,340,554,'ndbc');
insert into edge values(152677,340,634,'ndbc');
insert into edge values(152692,340,649,'ndbc');
insert into edge values(152698,340,657,'ndbc');
insert into edge values(152830,341,475,'ndbc');
insert into edge values(152915,341,561,'ndbc');
insert into edge values(152987,341,641,'ndbc');
insert into edge values(153018,342,348,'ndbc');
insert into edge values(153119,342,462,'ndbc');
insert into edge values(153139,342,482,'ndbc');
insert into edge values(153199,342,543,'ndbc');
insert into edge values(153209,342,553,'ndbc');
insert into edge values(153531,343,574,'ndbc');
insert into edge values(153732,344,474,'ndbc');
insert into edge values(154016,345,459,'ndbc');
insert into edge values(154444,346,591,'ndbc');
insert into edge values(154489,346,643,'ndbc');
insert into edge values(154507,346,666,'ndbc');
insert into edge values(154655,347,503,'ndbc');
insert into edge values(154692,347,541,'ndbc');
insert into edge values(154700,347,549,'ndbc');
insert into edge values(154740,347,590,'ndbc');
insert into edge values(154910,348,462,'ndbc');
insert into edge values(154930,348,482,'ndbc');
insert into edge values(154990,348,543,'ndbc');
insert into edge values(155000,348,553,'ndbc');
insert into edge values(155087,348,648,'ndbc');
insert into edge values(155198,349,454,'ndbc');
insert into edge values(155646,350,615,'ndbc');
insert into edge values(155657,350,628,'ndbc');
insert into edge values(155674,350,646,'ndbc');
insert into edge values(155761,351,430,'ndbc');
insert into edge values(155865,351,536,'ndbc');
insert into edge values(156042,352,415,'ndbc');
insert into edge values(156082,352,460,'ndbc');
insert into edge values(156108,352,486,'ndbc');
insert into edge values(156112,352,490,'ndbc');
insert into edge values(156115,352,493,'ndbc');
insert into edge values(156131,352,509,'ndbc');
insert into edge values(156149,352,528,'ndbc');
insert into edge values(156154,352,533,'ndbc');
insert into edge values(156155,352,534,'ndbc');
insert into edge values(156173,352,552,'ndbc');
insert into edge values(156177,352,556,'ndbc');
insert into edge values(156190,352,569,'ndbc');
insert into edge values(156204,352,584,'ndbc');
insert into edge values(156249,352,636,'ndbc');
insert into edge values(156357,353,443,'ndbc');
insert into edge values(156462,353,550,'ndbc');
insert into edge values(156541,353,637,'ndbc');
insert into edge values(156887,357,386,'ndbc');
insert into edge values(156922,357,429,'ndbc');
insert into edge values(156924,357,431,'ndbc');
insert into edge values(156932,357,439,'ndbc');
insert into edge values(156977,357,485,'ndbc');
insert into edge values(157013,357,522,'ndbc');
insert into edge values(157033,357,542,'ndbc');
insert into edge values(157045,357,554,'ndbc');
insert into edge values(157117,357,634,'ndbc');
insert into edge values(157132,357,649,'ndbc');
insert into edge values(157138,357,657,'ndbc');
insert into edge values(157488,359,416,'ndbc');
insert into edge values(157581,359,514,'ndbc');
insert into edge values(157604,359,538,'ndbc');
insert into edge values(157651,359,586,'ndbc');
insert into edge values(157666,359,601,'ndbc');
insert into edge values(157727,360,363,'ndbc');
insert into edge values(157791,360,437,'ndbc');
insert into edge values(157817,360,464,'ndbc');
insert into edge values(157914,360,562,'ndbc');
insert into edge values(158238,361,602,'ndbc');
insert into edge values(158245,361,613,'ndbc');
insert into edge values(158643,363,437,'ndbc');
insert into edge values(158669,363,464,'ndbc');
insert into edge values(158766,363,562,'ndbc');
insert into edge values(158994,364,507,'ndbc');
insert into edge values(159340,365,573,'ndbc');
insert into edge values(159823,368,496,'ndbc');
insert into edge values(160056,369,450,'ndbc');
insert into edge values(160105,369,500,'ndbc');
insert into edge values(160180,369,576,'ndbc');
insert into edge values(160325,370,442,'ndbc');
insert into edge values(160472,370,592,'ndbc');
insert into edge values(160775,371,624,'ndbc');
insert into edge values(160776,371,625,'ndbc');
insert into edge values(160808,371,662,'ndbc');
insert into edge values(160816,372,373,'ndbc');
insert into edge values(160932,372,499,'ndbc');
insert into edge values(161206,373,499,'ndbc');
insert into edge values(161515,374,536,'ndbc');
insert into edge values(161741,375,489,'ndbc');
insert into edge values(161762,375,510,'ndbc');
insert into edge values(161782,375,531,'ndbc');
insert into edge values(162207,377,407,'ndbc');
insert into edge values(162208,377,408,'ndbc');
insert into edge values(162371,377,580,'ndbc');
insert into edge values(162408,377,622,'ndbc');
insert into edge values(162972,379,652,'ndbc');
insert into edge values(162973,379,653,'ndbc');
insert into edge values(163213,380,623,'ndbc');
insert into edge values(163326,381,463,'ndbc');
insert into edge values(163522,383,385,'ndbc');
insert into edge values(163581,383,452,'ndbc');
insert into edge values(163659,383,532,'ndbc');
insert into edge values(163674,383,547,'ndbc');
insert into edge values(163708,383,582,'ndbc');
insert into edge values(163865,384,473,'ndbc');
insert into edge values(163880,384,488,'ndbc');
insert into edge values(164039,384,658,'ndbc');
insert into edge values(164108,385,452,'ndbc');
insert into edge values(164186,385,532,'ndbc');
insert into edge values(164201,385,547,'ndbc');
insert into edge values(164235,385,582,'ndbc');
insert into edge values(164347,386,429,'ndbc');
insert into edge values(164349,386,431,'ndbc');
insert into edge values(164357,386,439,'ndbc');
insert into edge values(164402,386,485,'ndbc');
insert into edge values(164438,386,522,'ndbc');
insert into edge values(164442,386,526,'ndbc');
insert into edge values(164458,386,542,'ndbc');
insert into edge values(164470,386,554,'ndbc');
insert into edge values(164542,386,634,'ndbc');
insert into edge values(164557,386,649,'ndbc');
insert into edge values(164563,386,657,'ndbc');
insert into edge values(164894,388,455,'ndbc');
insert into edge values(165658,391,445,'ndbc');
insert into edge values(165857,391,655,'ndbc');
insert into edge values(166031,392,564,'ndbc');
insert into edge values(166047,392,581,'ndbc');
insert into edge values(166170,393,446,'ndbc');
insert into edge values(166287,393,565,'ndbc');
insert into edge values(166327,393,609,'ndbc');
insert into edge values(166358,393,644,'ndbc');
insert into edge values(166364,393,651,'ndbc');
insert into edge values(166378,393,669,'ndbc');
insert into edge values(166379,393,670,'ndbc');
insert into edge values(166562,394,587,'ndbc');
insert into edge values(167316,397,585,'ndbc');
insert into edge values(167553,398,571,'ndbc');
insert into edge values(167578,398,597,'ndbc');
insert into edge values(167612,398,638,'ndbc');
insert into edge values(167656,399,423,'ndbc');
insert into edge values(167833,399,603,'ndbc');
insert into edge values(167866,399,643,'ndbc');
insert into edge values(167945,400,465,'ndbc');
insert into edge values(168103,400,632,'ndbc');
insert into edge values(168675,405,456,'ndbc');
insert into edge values(168689,405,471,'ndbc');
insert into edge values(168770,405,553,'ndbc');
insert into edge values(168898,406,435,'ndbc');
insert into edge values(168905,406,442,'ndbc');
insert into edge values(169120,407,408,'ndbc');
insert into edge values(169283,407,580,'ndbc');
insert into edge values(169320,407,622,'ndbc');
insert into edge values(169525,408,580,'ndbc');
insert into edge values(169562,408,622,'ndbc');
insert into edge values(169737,409,550,'ndbc');
insert into edge values(170236,411,570,'ndbc');
insert into edge values(170300,411,642,'ndbc');
insert into edge values(170543,413,647,'ndbc');
insert into edge values(170602,415,460,'ndbc');
insert into edge values(170628,415,486,'ndbc');
insert into edge values(170632,415,490,'ndbc');
insert into edge values(170635,415,493,'ndbc');
insert into edge values(170651,415,509,'ndbc');
insert into edge values(170669,415,528,'ndbc');
insert into edge values(170674,415,533,'ndbc');
insert into edge values(170675,415,534,'ndbc');
insert into edge values(170693,415,552,'ndbc');
insert into edge values(170697,415,556,'ndbc');
insert into edge values(170710,415,569,'ndbc');
insert into edge values(170724,415,584,'ndbc');
insert into edge values(170769,415,636,'ndbc');
insert into edge values(170915,416,538,'ndbc');
insert into edge values(170977,416,601,'ndbc');
insert into edge values(171376,418,530,'ndbc');
insert into edge values(171447,418,602,'ndbc');
insert into edge values(171455,418,614,'ndbc');
insert into edge values(171681,423,603,'ndbc');
insert into edge values(171856,424,545,'ndbc');
insert into edge values(171866,424,555,'ndbc');
insert into edge values(171915,424,608,'ndbc');
insert into edge values(171956,424,654,'ndbc');
insert into edge values(171960,424,659,'ndbc');
insert into edge values(172030,425,487,'ndbc');
insert into edge values(172134,425,593,'ndbc');
insert into edge values(172299,426,527,'ndbc');
insert into edge values(172337,426,565,'ndbc');
insert into edge values(172366,426,595,'ndbc');
insert into edge values(172430,426,671,'ndbc');
insert into edge values(172546,427,545,'ndbc');
insert into edge values(172556,427,555,'ndbc');
insert into edge values(172650,427,659,'ndbc');
insert into edge values(172679,428,448,'ndbc');
insert into edge values(172697,428,467,'ndbc');
insert into edge values(172732,428,502,'ndbc');
insert into edge values(172738,428,508,'ndbc');
insert into edge values(172769,428,540,'ndbc');
insert into edge values(172786,428,557,'ndbc');
insert into edge values(172797,428,568,'ndbc');
insert into edge values(172811,428,583,'ndbc');
insert into edge values(172889,429,431,'ndbc');
insert into edge values(172897,429,439,'ndbc');
insert into edge values(172942,429,485,'ndbc');
insert into edge values(172978,429,522,'ndbc');
insert into edge values(172982,429,526,'ndbc');
insert into edge values(172998,429,542,'ndbc');
insert into edge values(173010,429,554,'ndbc');
insert into edge values(173082,429,634,'ndbc');
insert into edge values(173097,429,649,'ndbc');
insert into edge values(173103,429,657,'ndbc');
insert into edge values(173218,430,536,'ndbc');
insert into edge values(173348,431,439,'ndbc');
insert into edge values(173393,431,485,'ndbc');
insert into edge values(173429,431,522,'ndbc');
insert into edge values(173433,431,526,'ndbc');
insert into edge values(173449,431,542,'ndbc');
insert into edge values(173461,431,554,'ndbc');
insert into edge values(173533,431,634,'ndbc');
insert into edge values(173548,431,649,'ndbc');
insert into edge values(173554,431,657,'ndbc');
insert into edge values(173734,432,605,'ndbc');
insert into edge values(173850,433,495,'ndbc');
insert into edge values(173872,433,518,'ndbc');
insert into edge values(173926,433,572,'ndbc');
insert into edge values(173931,433,577,'ndbc');
insert into edge values(173961,433,612,'ndbc');
insert into edge values(173974,433,626,'ndbc');
insert into edge values(173977,433,631,'ndbc');
insert into edge values(174167,434,592,'ndbc');
insert into edge values(174457,436,438,'ndbc');
insert into edge values(174565,436,548,'ndbc');
insert into edge values(174701,437,464,'ndbc');
insert into edge values(174798,437,562,'ndbc');
insert into edge values(175002,438,548,'ndbc');
insert into edge values(175157,439,485,'ndbc');
insert into edge values(175193,439,522,'ndbc');
insert into edge values(175197,439,526,'ndbc');
insert into edge values(175213,439,542,'ndbc');
insert into edge values(175225,439,554,'ndbc');
insert into edge values(175297,439,634,'ndbc');
insert into edge values(175312,439,649,'ndbc');
insert into edge values(175318,439,657,'ndbc');
insert into edge values(175650,441,548,'ndbc');
insert into edge values(175996,443,466,'ndbc');
insert into edge values(176200,444,457,'ndbc');
insert into edge values(176503,445,551,'ndbc');
insert into edge values(176536,445,585,'ndbc');
insert into edge values(176598,445,655,'ndbc');
insert into edge values(176767,446,609,'ndbc');
insert into edge values(176804,446,651,'ndbc');
insert into edge values(176818,446,669,'ndbc');
insert into edge values(176819,446,670,'ndbc');
insert into edge values(176866,447,494,'ndbc');
insert into edge values(177047,448,467,'ndbc');
insert into edge values(177082,448,502,'ndbc');
insert into edge values(177119,448,540,'ndbc');
insert into edge values(177136,448,557,'ndbc');
insert into edge values(177147,448,568,'ndbc');
insert into edge values(177250,449,463,'ndbc');
insert into edge values(177299,449,512,'ndbc');
insert into edge values(177346,449,560,'ndbc');
insert into edge values(177378,449,593,'ndbc');
insert into edge values(177493,450,500,'ndbc');
insert into edge values(177568,450,576,'ndbc');
insert into edge values(177606,450,620,'ndbc');
insert into edge values(177722,451,525,'ndbc');
insert into edge values(177829,451,640,'ndbc');
insert into edge values(177933,452,532,'ndbc');
insert into edge values(177948,452,547,'ndbc');
insert into edge values(177982,452,582,'ndbc');
insert into edge values(178074,453,469,'ndbc');
insert into edge values(178679,456,471,'ndbc');
insert into edge values(179177,459,573,'ndbc');
insert into edge values(179288,460,486,'ndbc');
insert into edge values(179292,460,490,'ndbc');
insert into edge values(179295,460,493,'ndbc');
insert into edge values(179311,460,509,'ndbc');
insert into edge values(179329,460,528,'ndbc');
insert into edge values(179335,460,534,'ndbc');
insert into edge values(179353,460,552,'ndbc');
insert into edge values(179357,460,556,'ndbc');
insert into edge values(179370,460,569,'ndbc');
insert into edge values(179384,460,584,'ndbc');
insert into edge values(179429,460,636,'ndbc');
insert into edge values(179518,461,521,'ndbc');
insert into edge values(179675,462,482,'ndbc');
insert into edge values(179735,462,543,'ndbc');
insert into edge values(179745,462,553,'ndbc');
insert into edge values(179899,463,512,'ndbc');
insert into edge values(180395,465,632,'ndbc');
insert into edge values(180558,466,597,'ndbc');
insert into edge values(180592,466,638,'ndbc');
insert into edge values(180655,467,502,'ndbc');
insert into edge values(180692,467,540,'ndbc');
insert into edge values(180709,467,557,'ndbc');
insert into edge values(180720,467,568,'ndbc');
insert into edge values(180833,468,491,'ndbc');
insert into edge values(180880,468,539,'ndbc');
insert into edge values(180996,468,668,'ndbc');
insert into edge values(181455,471,553,'ndbc');
insert into edge values(181760,473,488,'ndbc');
insert into edge values(181919,473,658,'ndbc');
insert into edge values(182197,475,561,'ndbc');
insert into edge values(182816,478,648,'ndbc');
insert into edge values(182853,479,498,'ndbc');
insert into edge values(182939,479,586,'ndbc');
insert into edge values(183282,481,575,'ndbc');
insert into edge values(183425,482,543,'ndbc');
insert into edge values(183435,482,553,'ndbc');
insert into edge values(183923,485,522,'ndbc');
insert into edge values(183927,485,526,'ndbc');
insert into edge values(183943,485,542,'ndbc');
insert into edge values(183955,485,554,'ndbc');
insert into edge values(184027,485,634,'ndbc');
insert into edge values(184042,485,649,'ndbc');
insert into edge values(184048,485,657,'ndbc');
insert into edge values(184063,486,490,'ndbc');
insert into edge values(184066,486,493,'ndbc');
insert into edge values(184082,486,509,'ndbc');
insert into edge values(184100,486,528,'ndbc');
insert into edge values(184105,486,533,'ndbc');
insert into edge values(184106,486,534,'ndbc');
insert into edge values(184124,486,552,'ndbc');
insert into edge values(184128,486,556,'ndbc');
insert into edge values(184141,486,569,'ndbc');
insert into edge values(184155,486,584,'ndbc');
insert into edge values(184200,486,636,'ndbc');
insert into edge values(184559,488,658,'ndbc');
insert into edge values(184590,489,510,'ndbc');
insert into edge values(184610,489,531,'ndbc');
insert into edge values(184740,490,493,'ndbc');
insert into edge values(184756,490,509,'ndbc');
insert into edge values(184774,490,528,'ndbc');
insert into edge values(184779,490,533,'ndbc');
insert into edge values(184780,490,534,'ndbc');
insert into edge values(184798,490,552,'ndbc');
insert into edge values(184802,490,556,'ndbc');
insert into edge values(184815,490,569,'ndbc');
insert into edge values(184829,490,584,'ndbc');
insert into edge values(184874,490,636,'ndbc');
insert into edge values(184951,491,539,'ndbc');
insert into edge values(185067,491,668,'ndbc');
insert into edge values(185251,493,509,'ndbc');
insert into edge values(185269,493,528,'ndbc');
insert into edge values(185274,493,533,'ndbc');
insert into edge values(185275,493,534,'ndbc');
insert into edge values(185293,493,552,'ndbc');
insert into edge values(185297,493,556,'ndbc');
insert into edge values(185310,493,569,'ndbc');
insert into edge values(185324,493,584,'ndbc');
insert into edge values(185369,493,636,'ndbc');
insert into edge values(185584,495,518,'ndbc');
insert into edge values(185638,495,572,'ndbc');
insert into edge values(185643,495,577,'ndbc');
insert into edge values(185673,495,612,'ndbc');
insert into edge values(185686,495,626,'ndbc');
insert into edge values(185689,495,631,'ndbc');
insert into edge values(186131,498,586,'ndbc');
insert into edge values(186198,498,665,'ndbc');
insert into edge values(186437,500,576,'ndbc');
insert into edge values(186522,501,504,'ndbc');
insert into edge values(186712,502,540,'ndbc');
insert into edge values(186729,502,557,'ndbc');
insert into edge values(186740,502,568,'ndbc');
insert into edge values(186875,503,549,'ndbc');
insert into edge values(186915,503,590,'ndbc');
insert into edge values(187177,505,546,'ndbc');
insert into edge values(187308,506,526,'ndbc');
insert into edge values(187423,506,649,'ndbc');
insert into edge values(187429,506,657,'ndbc');
insert into edge values(187663,508,583,'ndbc');
insert into edge values(187757,509,528,'ndbc');
insert into edge values(187763,509,534,'ndbc');
insert into edge values(187781,509,552,'ndbc');
insert into edge values(187785,509,556,'ndbc');
insert into edge values(187798,509,569,'ndbc');
insert into edge values(187812,509,584,'ndbc');
insert into edge values(187857,509,636,'ndbc');
insert into edge values(187907,510,531,'ndbc');
insert into edge values(188227,512,560,'ndbc');
insert into edge values(188259,512,593,'ndbc');
insert into edge values(188492,514,538,'ndbc');
insert into edge values(188949,518,572,'ndbc');
insert into edge values(188954,518,577,'ndbc');
insert into edge values(188984,518,612,'ndbc');
insert into edge values(188997,518,626,'ndbc');
insert into edge values(189000,518,631,'ndbc');
insert into edge values(189010,518,641,'ndbc');
insert into edge values(189113,519,598,'ndbc');
insert into edge values(189249,520,596,'ndbc');
insert into edge values(189469,522,542,'ndbc');
insert into edge values(189481,522,554,'ndbc');
insert into edge values(189553,522,634,'ndbc');
insert into edge values(189568,522,649,'ndbc');
insert into edge values(189574,522,657,'ndbc');
insert into edge values(189758,524,562,'ndbc');
insert into edge values(189774,524,579,'ndbc');
insert into edge values(189821,524,633,'ndbc');
insert into edge values(189961,525,640,'ndbc');
insert into edge values(190102,526,649,'ndbc');
insert into edge values(190108,526,657,'ndbc');
insert into edge values(190186,527,595,'ndbc');
insert into edge values(190250,527,671,'ndbc');
insert into edge values(190255,528,533,'ndbc');
insert into edge values(190256,528,534,'ndbc');
insert into edge values(190274,528,552,'ndbc');
insert into edge values(190278,528,556,'ndbc');
insert into edge values(190291,528,569,'ndbc');
insert into edge values(190305,528,584,'ndbc');
insert into edge values(190350,528,636,'ndbc');
insert into edge values(190580,530,602,'ndbc');
insert into edge values(190588,530,614,'ndbc');
insert into edge values(190779,532,547,'ndbc');
insert into edge values(190813,532,582,'ndbc');
insert into edge values(190820,532,589,'ndbc');
insert into edge values(190849,532,623,'ndbc');
insert into edge values(190909,533,552,'ndbc');
insert into edge values(190913,533,556,'ndbc');
insert into edge values(191033,534,552,'ndbc');
insert into edge values(191037,534,556,'ndbc');
insert into edge values(191050,534,569,'ndbc');
insert into edge values(191064,534,584,'ndbc');
insert into edge values(191109,534,636,'ndbc');
insert into edge values(191391,537,544,'ndbc');
insert into edge values(191741,539,668,'ndbc');
insert into edge values(191761,540,557,'ndbc');
insert into edge values(191772,540,568,'ndbc');
insert into edge values(191786,540,583,'ndbc');
insert into edge values(191870,541,549,'ndbc');
insert into edge values(191910,541,590,'ndbc');
insert into edge values(191991,542,554,'ndbc');
insert into edge values(192063,542,634,'ndbc');
insert into edge values(192078,542,649,'ndbc');
insert into edge values(192084,542,657,'ndbc');
insert into edge values(192105,543,553,'ndbc');
insert into edge values(192334,545,555,'ndbc');
insert into edge values(192383,545,608,'ndbc');
insert into edge values(192424,545,654,'ndbc');
insert into edge values(192428,545,659,'ndbc');
insert into edge values(192583,547,582,'ndbc');
insert into edge values(192590,547,589,'ndbc');
insert into edge values(192619,547,623,'ndbc');
insert into edge values(192810,549,590,'ndbc');
insert into edge values(192871,549,661,'ndbc');
insert into edge values(192958,550,637,'ndbc');
insert into edge values(193020,551,585,'ndbc');
insert into edge values(193098,552,556,'ndbc');
insert into edge values(193111,552,569,'ndbc');
insert into edge values(193125,552,584,'ndbc');
insert into edge values(193170,552,636,'ndbc');
insert into edge values(193377,554,634,'ndbc');
insert into edge values(193392,554,649,'ndbc');
insert into edge values(193398,554,657,'ndbc');
insert into edge values(193458,555,608,'ndbc');
insert into edge values(193503,555,659,'ndbc');
insert into edge values(193525,556,569,'ndbc');
insert into edge values(193539,556,584,'ndbc');
insert into edge values(193584,556,636,'ndbc');
insert into edge values(193625,557,568,'ndbc');
insert into edge values(193639,557,583,'ndbc');
insert into edge values(193723,558,566,'ndbc');
insert into edge values(193946,560,593,'ndbc');
insert into edge values(194125,562,579,'ndbc');
insert into edge values(194172,562,633,'ndbc');
insert into edge values(194316,564,581,'ndbc');
insert into edge values(194434,565,609,'ndbc');
insert into edge values(194465,565,644,'ndbc');
insert into edge values(194471,565,651,'ndbc');
insert into edge values(194485,565,669,'ndbc');
insert into edge values(194486,565,670,'ndbc');
insert into edge values(194487,565,671,'ndbc');
insert into edge values(194684,568,583,'ndbc');
insert into edge values(194774,569,584,'ndbc');
insert into edge values(194819,569,636,'ndbc');
insert into edge values(194913,570,642,'ndbc');
insert into edge values(195029,572,577,'ndbc');
insert into edge values(195059,572,612,'ndbc');
insert into edge values(195072,572,626,'ndbc');
insert into edge values(195075,572,631,'ndbc');
insert into edge values(195085,572,641,'ndbc');
insert into edge values(195400,576,620,'ndbc');
insert into edge values(195401,576,621,'ndbc');
insert into edge values(195474,577,612,'ndbc');
insert into edge values(195487,577,626,'ndbc');
insert into edge values(195490,577,631,'ndbc');
insert into edge values(195572,579,633,'ndbc');
insert into edge values(195642,580,622,'ndbc');
insert into edge values(195960,584,636,'ndbc');
insert into edge values(196131,586,665,'ndbc');
insert into edge values(196244,588,629,'ndbc');
insert into edge values(196309,589,623,'ndbc');
insert into edge values(196464,591,643,'ndbc');
insert into edge values(196482,591,666,'ndbc');
insert into edge values(196712,595,628,'ndbc');
insert into edge values(196846,597,638,'ndbc');
insert into edge values(197119,602,613,'ndbc');
insert into edge values(197120,602,614,'ndbc');
insert into edge values(197321,608,654,'ndbc');
insert into edge values(197325,608,659,'ndbc');
insert into edge values(197371,609,651,'ndbc');
insert into edge values(197385,609,669,'ndbc');
insert into edge values(197386,609,670,'ndbc');
insert into edge values(197387,609,671,'ndbc');
insert into edge values(197452,612,626,'ndbc');
insert into edge values(197455,612,631,'ndbc');
insert into edge values(197600,615,628,'ndbc');
insert into edge values(197638,616,617,'ndbc');
insert into edge values(197676,616,661,'ndbc');
insert into edge values(197722,617,661,'ndbc');
insert into edge values(197776,620,621,'ndbc');
insert into edge values(198017,625,662,'ndbc');
insert into edge values(198027,626,631,'ndbc');
insert into edge values(198079,628,646,'ndbc');
insert into edge values(198252,634,649,'ndbc');
insert into edge values(198258,634,657,'ndbc');
insert into edge values(198507,643,666,'ndbc');
insert into edge values(198532,644,669,'ndbc');
insert into edge values(198618,649,657,'ndbc');
insert into edge values(198643,651,669,'ndbc');
insert into edge values(198644,651,670,'ndbc');
insert into edge values(198645,651,671,'ndbc');
insert into edge values(198646,652,653,'ndbc');
insert into edge values(198763,669,670,'ndbc');
insert into edge values(198764,669,671,'ndbc');
insert into edge values(198765,670,671,'ndbc');
